#login{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 250px;
}

#login .form_login{
    display: flex;
    flex-direction: column;
    width: 250px;
    padding: 30px;
    border: 1px solid #ddd;
    border-radius: 10px;
}

#login .login_button{
    align-self: center;
    margin-top: 20px;
    color: aqua;
}

#login .auth_login {
    color: aqua;
}

#login .auth_senha {
    color: aqua;
}